@charset "utf-8";

* {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !;
}

#header noscript {
	height: 20px;
	text-align: center;
}

#headUtility form .searchBoxWrapper {
	width: auto;
}

#Main {
	padding-top: 141px;
}

#Cont .subContList {
	display: block;
}

#Cont .subContLink .trigger {
	display: none;
}

.zoom #header {
	position: absolute !important;
}

@media screen and (max-width: 640px) {

	#header {
		height: 71px;
	}

	#header noscript p {
		clear: both;
		position: relative;
		top: 5px;
	}
	
	.zoom #header {
		position: absolute !important;
	}

	#Main {
		padding-top: 71px;
	}
}